Перейти к содержанию
Форум русской поддержки продукции Synology

Рекомендованные сообщения

указанная схема работает.

2111J с 6.2.2. опустил до 5.0.2

доволен как слон

 

теперь думаю стоит ли откатиться до 4.3?

 

кроме внутреннего хранилища музыки и фильмов ничего не требуется

Ссылка на сообщение
Поделиться на другие сайты
  • 2 недели спустя...
  • Ответов 78
  • Создано
  • Последний ответ

Лучшие авторы в этой теме

Лучшие авторы в этой теме

213j. пол дня мучений, толку ноль. (

Процесс установки доходит до 4% и все.

3eec1eb4e057.jpg

ИМХО количество строк в файле стоит уменьшить до 8 согласно инструкции

majorversion="5"

minorversion="2"

productversion="5.2.3"

buildphase="hotfix"

buildnumber="5967"

smallfixnumber="0"

builddate="2016/04/26"

buildtime="16:29:54"

Ссылка на сообщение
Поделиться на другие сайты
В общем раскурив польский (лол) форум synology https://www.synology-forum.nl/algemeen/dsm6...6890/#msg206890, поборол я таки даунгрейд с 6.1 до 6.0.2, делается через VERSION, но с финтом...

Спасибо, тебе дорогой philtb за данную инструкцию.

после обновления на 411j с 4.3-3827 на 6.2.3-25423 сервер стал жутко тормозить. Решил понизить версию согласно инструкции. разбирался правда два дня, но откатил на 4.3-3827, а потом обновил на 5.2-5967.

Теперь зато знаю много новых слов и программ. раньше что такое vi , putty, telnet, root и т.п. и слыхом не слыхивал))

от себя добавлю, что в ассистанте после правки файла VERSION и перезапуска ассистанта отображалась версия 4.3, на которую я хотел изначально

а при редактировании файла VERSION не сразу вкурил, что надо в командной строке писать: vi /etc.defaults/VERSION...

на 5.2-5967 411j практически не тормозит.

Ссылка на сообщение
Поделиться на другие сайты
  • 3 недели спустя...
213j. пол дня мучений, толку ноль. (

Процесс установки доходит до 4% и все.

3eec1eb4e057.jpg

Тоже 213j.

Все получилось с 1-го раза. Действовал строго по инструкции

 

ЗЫ

Ан нет!!! после решил посмотреть че там нового-красивого в последней 6.2.3 и с нее уже откатиться не получается, ошибка на 4%.

Посмотрел на свою голову блин (((

Ссылка на сообщение
Поделиться на другие сайты
Тоже 213j.

Все получилось с 1-го раза. Действовал строго по инструкции

 

ЗЫ

Ан нет!!! после решил посмотреть че там нового-красивого в последней 6.2.3 и с нее уже откатиться не получается, ошибка на 4%.

Посмотрел на свою голову блин (((

т.е. вернулся, а потом обновил...?

снова вернись. строго по инструкции

Ссылка на сообщение
Поделиться на другие сайты
т.е. вернулся, а потом обновил...?

снова вернись. строго по инструкции

Нет, поезд ушел (((( Downgrade теперь возможен только на 6.1-15047

Поковырял я это пару дней и выяснил:

С версии 6.1 в составе прошивки идет файл подписи Synology.sig и без него updater не хочет ставить прошивку, во всяком случае так на 213j(да и на всех Marwell'ах похоже).

Даунгрейд ниже тоже возможен, но нужно перешивать флешку с uboot-ом. А это программатор, выпаивание-заваивание и т д.

Вот теперь придется сидеть на 6-ых версиях (((

Но меня эта канитель и подстава от разрабов так выбесила, что комплект сборки XPenology системы уже куплен и едет ко мне. Будет 4-дисковая подделка на ds916/918. Другу сделал - не нарадуется.

Ссылка на сообщение
Поделиться на другие сайты
  • 2 месяца спустя...
Нет, поезд ушел (((( Downgrade теперь возможен только на 6.1-15047

Поковырял я это пару дней и выяснил:

С версии 6.1 в составе прошивки идет файл подписи Synology.sig и без него updater не хочет ставить прошивку, во всяком случае так на 213j(да и на всех Marwell'ах похоже).

Даунгрейд ниже тоже возможен, но нужно перешивать флешку с uboot-ом. А это программатор, выпаивание-заваивание и т д.

Вот теперь придется сидеть на 6-ых версиях (((

Но меня эта канитель и подстава от разрабов так выбесила, что комплект сборки XPenology системы уже куплен и едет ко мне. Будет 4-дисковая подделка на ds916/918. Другу сделал - не нарадуется.

 

 

Ссылка на сообщение
Поделиться на другие сайты
  • 3 недели спустя...
А подскажите как править файл. Я так понимаю надо подключится по ssh к серверу и открыть файл по указанному адресу.

пробую подключить ся и получаю такой ответ

(base) illmano@MacBook-Pro-Ila ~ % ssh admin@192.168.1.2
ssh: connect to host 192.168.1.2 port 22: Connection refused

https://www.synology.com/ru-ru/knowledgebas..._via_SSH_Telnet

Ссылка на сообщение
Поделиться на другие сайты

Прошу прощения, я уже разобрался и отредактировал свой пост. Теперь у меня проблема в пункте 4. После подсовывания и попытки обновиться пустым файлом, я не могу подключиться по ssh. меня просто не пускает.

 

Хотя пункт 1 у меня получилось через ssh сделать.

 

 

UPD. Кажется на 212j с 6.2.3 теперь без бубна не сделать даунгрейд(((( ппц... зачем так делать? что им жалко было чтоли?

 

UPD2. При попытке подключиться по ssh на 23 порт получаю такой ответ:

(base) illmano@MacBook-Pro-Ila ~ % ssh root@192.168.1.2 -p 23

kex_exchange_identification: Connection closed by remote host

Ссылка на сообщение
Поделиться на другие сайты
Ну теперь ток через UART подсовывайте zImage и rd.bin от допустим 5й прошивки и ставте какую угодно начиная с 5й или можите дамп прошивки пересобрать прошить флеху и будет вам счастье. таким макаром ds 213j откатывал с 6.2.3 на 4.3 без проблем.

Буду очень признателен за пошаговый гайд. Для меня правка файлов через ssh был новым экспириенсом, а прошивки через флешку - точно без гайда не справлюсь.

Ссылка на сообщение
Поделиться на другие сайты
Буду очень признателен за пошаговый гайд. Для меня правка файлов через ssh был новым экспириенсом, а прошивки через флешку - точно без гайда не справлюсь.

 

Гайды есть в интернете принцип один и тотже.

Ссылка на сообщение
Поделиться на другие сайты

Попробывал DS211J DS212+ DS213J опустил прошивку до 5.0 на всех устройствах ну скажу одно ими теперь пользоваться комфортнее даже 5.2 их заметно тормозит не говоря уже о 6й прошивке. даже разница между 5.0 и 5.2 заметна запуск устройсва тепреь быстее и скорость при записи и копировании возрасла и процессор теперь не в красной зоне)))

 

Я думаю для ARMмовских одноядерных поделок 5.0 сделанных до 2013 года включительно это потолок выше не стоит обновлять однозначно. я уж не знаю что там в последующих версиях особо не вникал в функционал для дома и 5.0 наверное хватит, а наверное новый фунционал не стоит того чтобы свою коробку в тормоз превращать)))

Ссылка на сообщение
Поделиться на другие сайты
  • 1 месяц спустя...
В общем раскурив польский (лол) форум synology https://www.synology-forum.nl/algemeen/dsm6...6890/#msg206890, поборол я таки даунгрейд с 6.1 до 6.0.2, делается через VERSION, но с финтом...

И так, инструкция для DS212J (для своей модели адаптируете, там все интуитивно понятно):

 

Спасибо большое откатил 411j :)

Ссылка на сообщение
Поделиться на другие сайты

Супер! Огромное спасибо. Откатился с 6.2.2 на 5.2.3 четко по инструкции и даже пользователи и шары не слетели. Все залетало сразу на ds411j.

Один вопрос - пакет FileStation не запускается, висит как ошибочный, очевидно надо переустановить вручную пакетом от версии 5.2.3.

Вот тут нашел дистрибут https://archive.synology.com/download/Packa...ion/1.0.0-0027/

Один вопрос - там под ARM штук семь сборок разных, под MARVELL Kirkwood 88F6281 какую из них надо?

Спасибо!

Ссылка на сообщение
Поделиться на другие сайты

нашел вот тут https://github.com/SynoCommunity/spksrc/wik...-Synology-model

но при попытке установки пишет

"На платформе DiskStation этот пакет не поддерживается"

если кто сталкивался подскажите пож.

Ссылка на сообщение
Поделиться на другие сайты

В официальном репозитории File Station предлагается к загрузке только для DSM с версии 6.1. :(

Удалить и через установку пакетов глянуть - есть он, может так?

 

08990206eeb4203519b9a3a022e0f188.png

Ссылка на сообщение
Поделиться на другие сайты
В официальном репозитории File Station предлагается к загрузке только для DSM с версии 6.1. :(

Удалить и через установку пакетов глянуть - есть он, может так?

так я первым делом попробовал, пишет что файлстейшн это системный пакет и удалить его нельзя.

откатился до 4.3, там FileStation еще является частью ядра, видимо, а не вынесена в отдельный пакет.

в итоге имею работающую FileStation, при этом в списке пакетов так же висит пакет с названием FileStation и указанием что он проблемный.

на 5.0 вот думаю пробовать обновляться или на 4.3 остаться. в принципе мне 4.3 даже больше нравится, но пока не могу поставить midnight commander - нужная мне штука...

 

Ссылка на сообщение
Поделиться на другие сайты

Где-то в мануале проскакивало что для FS нать версия DSM не ниже 5-ой. Потом они просто добавили возможностей и поддержку опций. Довольно актуальных. А вообще, хоть и четырёх-дисковик у Вас, но железка явно слабовата. Но если работает или есть альтернативное ПО для нужных задач - я бы не парился.

Ссылка на сообщение
Поделиться на другие сайты
  • 1 месяц спустя...

Посоветуйте, пожалуйста, прошивку для 212j, сейчас 4.3. Медиасервисами не пользуюсь. 5.0, 5.2, 6.0 ? Заметные тормоза не нужны.

Ссылка на сообщение
Поделиться на другие сайты

Посоветуйте, пожалуйста, прошивку для 212j, сейчас 4.3. Медиасервисами не пользуюсь. 5.0, 5.2, 6.0 ? Заметные тормоза не нужны.

Ссылка на сообщение
Поделиться на другие сайты
Посоветуйте, пожалуйста, прошивку для 212j, сейчас 4.3. Медиасервисами не пользуюсь. 5.0, 5.2, 6.0 ? Заметные тормоза не нужны.

 

5.0 ставьте норм работает, поставите 5.2 увидите падение скорости а про 6ю там и говорить нечего.

Ссылка на сообщение
Поделиться на другие сайты

Присоединяйтесь к обсуждению

Вы можете опубликовать сообщение сейчас, а зарегистрироваться позже. Если у вас есть аккаунт, войдите в него для написания от своего имени.

Гость
Ответить в этой теме...

×   Вставлено в виде отформатированного текста.   Вставить в виде обычного текста

  Разрешено не более 75 эмодзи.

×   Ваша ссылка была автоматически встроена.   Отобразить как ссылку

×   Ваш предыдущий контент был восстановлен.   Очистить редактор

×   Вы не можете вставить изображения напрямую. Загрузите или вставьте изображения по ссылке.

Загрузка...

×
×
  • Создать...